h1{font-size:22px;padding-left:10px;}
h2{font-size:20px;margin-bottom:0px;margin-top:17px;}
#header, #header .region-header{width:1200px;height:88px;display:block;}
#header_background{width:100%;height:91px;margin:0;display:block;position:absolute;top:0;z-index:-1;}
#header{display:inline-block;width:100%;}
#header > div{width:1200px;margin:auto;}
#page{width:1200px;min-height:900px;}
body.front h2{padding:0px;/**/margin:0;line-height:35px;font-size:17px;text-align:center;}
#right_sidebar h2{padding:0px;line-height:35px;font-size:17px;text-align:center;}
h2 a{font-size:16px;}
body.front #main{}
body.front #main > div{}
body.not-front #main > div{display:inline-block;/**/vertical-align:top;}
body.not-front #main>div#popup-blur{display:none}
body.not-front #banners{position:relative;left:0;}
#content-wrap{float:right;width:1040px;}
#main{position:relative;margin-top:7px;padding:0;display:inline-block;width:1200px;}
#navigation{width:140px;height:872px;padding:0;}
#navigation .region-navigation{width:100%;}
.front #banners{margin-left:20px;}
#banners, #banners .region-banners{width:1040px;height:290px;/**/overflow:hidden;display:block;z-index:2;}
#important_events{width: 1040px;display:block;margin-left: 20px;}
.front #main #important_events .block{padding:5px;margin-top: 10px;width:100%;background:#fa8003;}
#important_events .block p{margin:0 0 -4px;}
#important_events .block a{color: #000000;padding:0;border:0;margin: 0 10px;line-height: 35px;font-weight: normal;font-family: HindBold;font-size: 22px;}
#drups{width:1040px;left:20px;display:block;opacity:0.9;z-index:1;}
.page-ciorapb-generic #drups{margin:0;}
#drups div.messages{margin:0;margin-bottom:5px;}
#top_bar{margin-top:15px;}
#content{padding:0;width:720px;margin-top:15px;float:left;}
.node-type-blog #content{margin-top:15px;}
#right_sidebar{width:300px;/**/margin-top:15px;margin-left:19px;float:left;}
.footer{display:block;width:100%;min-width:1200px;height:92px;margin-top:30px;position:relative;}
#footer{width:1200px;min-width:1200px;height:92px;display:block;clear:both;padding:0 267px;margin-top:30px;margin:auto;text-align:center;}
.i18n-fr #footer{padding:0 255px;}
#footer_background{width:100%;height:92px;display:block;z-index:-1;}
.front #main > div{display:inline-block;float:left;position:relative;}
.front #content{width:350px;margin:0 20px 20px;overflow:hidden;}
.front .region.region-hp-first{width:670px;margin-bottom:20px;margin-top:20px;}
.front .region.region-hp-second{width:1040px;margin-left:20px;margin-bottom:20px;}
.front .region.region-hp-bottom{width:100%;}
#hp_weather{width:375px;top:549px;left:163px;margin:0;overflow:hidden;}
#hp_bottom_left{width:532px;top:930px;overflow:hidden;left:4px;}
#hp_bottom_left2{width:532px;top:1412px;overflow:hidden;left:4px;}
#hp_center{width:324px;height:1430px;top:300px;left:557px;}
#hp_right{width:300px;height:1430px;top:300px;left:898px;}
#hp_right .block{margin:0 0 5px;}
#hp_right #block-block-80, #hp_right #block-block-81{}
#hp_right #block-block-80 h2{}
#hp_right #block-block-80 >div{margin:0 0 10px;border-radius:3px;}
#hp_right #block-block-80 #gplus-social{height:106px;width:300px;border:0;}
#hp_right #block-display-banners-minimax-banner{background:none repeat scroll 0 0 transparent;border:0;margin:0;}
#hp_right #block-display-banners-minimax-banner h2, #hp_right #block-display-banners-minimax-banner--2 h2{display:none;}
#hp_right_summer{width:300px;height:520px;top:1745px;left:898px;}
#hp_gallery{width:876px;height:522px;top:1745px;overflow:hidden;left:4px;}
#right_sidebar .region-right-sidebar>div{float:left;}
#right_sidebar #block-views-latest-news-block-block-1{float:left;}
#right_sidebar #block-views-latest-news-block-block-1 .view-header{padding:0 5px;}
#right_sidebar #block-views-latest-news-block-block-1 .view-content{}
#right_sidebar #block-views-latest-news-block-block-1 .view-content .views-row .views-field-title,
#right_sidebar #block-views-latest-news-block-block-1 .view-content .views-row .ui-widget-content{border:0;padding:0;}
#right_sidebar #block-views-latest-news-block-block-1 .view-content .views-row .views-field-title a{font-weight:bold;}
#right_sidebar #block-views-latest-news-block-block-1 .view-content .views-row .views-field-field-body{padding:0 5px;}
#right_sidebar #block-views-latest-news-block-block-1 .view-content .views-row{}
#right_sidebar #block-views-latest-news-block-block-1 .view-content .views-row:last-child{}
#right_sidebar #block-views-latest-news-block-block-1 .view-content .views-row .ui-accordion-header{border-radius:0;}
#right_sidebar #block-views-latest-news-block-block-1 .view-content .views-row .views-field-title span.ui-icon{left:2px;top:0;margin:0;width:18px;height:18px;background:url("/sites/all/themes/adaptive-v5/icons/sageatajos.png") no-repeat scroll 0 5px transparent;}
#right_sidebar #block-views-latest-news-block-block-1 .view-content .views-row .views-field-title.ui-state-active span.ui-icon{background:url("/sites/all/themes/adaptive-v5/icons/sageatadreapta.png") no-repeat scroll 0 5px transparent;height:22px;}
#right_sidebar #block-views-latest-news-block-block-1 .view-content .views-row .ui-widget-content{max-height:200px;}
#right_sidebar #block-views-latest-news-block-block-1 .view-content .views-row .views-field-title span,
#right_sidebar #block-views-latest-news-block-block-1 .view-content .views-row .ui-widget-content span{padding:0;}
#right_sidebar #block-views-latest-news-block-block-1 .view-content .views-row .views-field-title span a{height:20px;line-height:20px;font-size:16px;overflow:hidden;padding:2px 0 2px 25px;}
#right_sidebar #block-views-latest-news-block-block-1 .view-content .views-row .views-field-title.ui-state-active span a{height:40px;}
#right_sidebar #block-views-latest-news-block-block-1 .view-footer{text-align:right;margin-right:5px;}
.padding5{padding-left:5px;}